Timesheet Next Gen Multiple SQL Injection Vulnerabilities

Bugtraq ID: 52270
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 03 2012 12:00AM
Updated: Mar 03 2012 12:00AM
Credit: G13
Vulnerable: Timesheet Next Gen Timesheet Next Gen 1.5.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus